Request
curl https://sandbox.api.lendeasy.ai /v1/servicing/core-bindings/$BINDING_ID/actions/$ACTION_ID \
-H "Authorization: Bearer $TOKEN" await fetch(`https://sandbox.api.lendeasy.ai /v1/servicing/core-bindings/${bindingId}/actions/${actionId}` , {
method: "GET" ,
headers: { Authorization: `Bearer ${token}` },
});requests.get(
f"https://sandbox.api.lendeasy.ai /v1/servicing/core-bindings/{binding_id}/actions/{action_id}" ,
headers={"Authorization" : f"Bearer {token}" },
)200 401 403 404 429
{
"actionId": "act_HBR_PMT_812",
"outcome": "completed",
"sourceOperationId": "PAY-99120",
"sourceTransactionId": "TX-77182",
"appliedParameters": {
"amount": "517.14",
"effectiveDate": "2027-05-08"
},
"reconciliationStatus": "matched"
}{
"type": "https://docs.lendeasy.ai/errors/unauthorized",
"title": "Unauthorized",
"status": 401 ,
"code": "unauthorized",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/forbidden",
"title": "Forbidden",
"status": 403 ,
"code": "forbidden",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/not_found",
"title": "Not Found",
"status": 404 ,
"code": "not_found",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}{
"type": "https://docs.lendeasy.ai/errors/rate_limited",
"title": "Rate Limited",
"status": 429 ,
"code": "rate_limited",
"detail": "The request could not be applied.",
"requestId": "req_01J2R8M6YQ3C7K2N"
}